Uploaded image for project: 'Legacy UI Module'
  1. Legacy UI Module
  2. LUI-91

Fix XSS vulnerabilities

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Must
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.1
    • Labels:
      None
    • Complexity:
      Low

      Description

      Fix the XSS vulnerabilities scattered all over the legacyui jsps.

      Dev Notes

      Use <c:out /> tag in JSPs to print values

        Gliffy Diagrams

          Attachments

            Activity

              People

              Assignee:
              dkayiwa Daniel Kayiwa
              Reporter:
              dkayiwa Daniel Kayiwa
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: